from flask import Blueprint, render_template, abort

external = Blueprint('external', __name__, template_folder="templates")


@external.route("/external/download")
def download():
    return redirect("https://moriya.zapto.org/PDBA/bot-base", code=302)

@external.route("/external/download_server")
def download_server():
    return redirect("https://moriya.zapto.org/PDBA/PDMI", code=302)

